### Method

# Gtk ShortcutLabel get_accelerator

#### Declaration [src]

    const char*
    gtk_shortcut_label_get_accelerator (
      GtkShortcutLabel* self
    )

#### Description [src]

Retrieves the current accelerator of `self`.

Gets property | `Gtk.ShortcutLabel:accelerator`

#### Return value

Type: `const char*`

The current accelerator.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.